Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jul 2022 01:59:06 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   ContactedHello, I was wondering if you could let me know if my order is ready to be collected today in the evening? Also I noticed an unusual number in the order details "965-22285880"This is not my phone number and I tried calling it but it says not in service so please check it and fix it. FYI my number is 95520564.Thank youSent from my Samsung Galaxy smartphone.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4578738